Subject: Re: [OT] Shameless troll ;o)

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 03 Jan 2006 11:42:13 -0800

Theodore Ts'o wrote:
> On Mon, Jan 02, 2006 at 05:22:18PM -0800, walt wrote:
> 
>>Forbes magazine just published an interview with OpenBSD's
>>leader, Theo-The-Rat, who managed to insult almost everyone
>>in the open-source community -- including our own Linus, of
>>course.
> 
> 
> If by "Just Published" you mean over six months ago, maybe.
> Basically, the troll is Daniel Lyons, a Forbes writer who at every
> opportunity tries to trash Linux.  Just ignore him; or better yet,
> cancel your Forbes subscription, and a send a note to the Forbes
> publishers saying why.  I've completely lost any respect I've had for
> the Forbes magazine, partially as a result of the multiple dreck
> masquerading as articles published by Dan Lyons.  Speaking personally,
> I believe there are much better places for me to get my business news,
> including Business Week and the Economist.
> 

Look on Groklaw if you want to know more about Mr. Lyons and the stuff 
he's published.

	-hpa